 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 806px;
}

.u-section-1 .u-image-1 {
  width: 200px;
  height: 200px;
  margin: 22px auto 0;
}

.u-section-1 .u-text-1 {
  width: 316px;
  margin: -14px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 22px 65px 0 98px;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  font-size: 0.75rem;
  width: 319px;
  margin: 13px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  width: 790px;
  margin: 36px auto 0;
}

.u-section-1 .u-video-1 {
  height: 355px;
  width: 790px;
  margin: 36px auto 43px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 3px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-1 .u-text-4 {
    width: 720px;
  }

  .u-section-1 .u-video-1 {
    height: 324px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-1 .u-text-4 {
    width: 540px;
  }

  .u-section-1 .u-video-1 {
    height: 243px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
  }

  .u-section-1 .u-video-1 {
    height: 153px;
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 502px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin-top: -8px;
  margin-bottom: 24px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 486px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 0 8px;
}

.u-section-2 .u-image-1 {
  width: 348px;
  height: 353px;
  margin: 30px 19px 0 13px;
}

.u-section-2 .u-text-1 {
  font-style: italic;
  font-size: 1rem;
  font-weight: normal;
  margin: 0 19px 0 13px;
}

.u-section-2 .u-list-item-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 0 8px;
}

.u-section-2 .u-image-2 {
  width: 348px;
  height: 353px;
  margin: 30px 19px 0 13px;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  font-size: 1rem;
  font-weight: normal;
  margin: 0 19px 0 13px;
}

.u-section-2 .u-list-item-3 {
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 0 8px;
}

.u-section-2 .u-image-3 {
  width: 348px;
  height: 353px;
  margin: 30px 19px 0 13px;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  font-size: 1rem;
  font-weight: normal;
  margin: 0 19px 0 13px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 555px;
    grid-gap: 0px 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-2 .u-image-1 {
    width: 282px;
    margin-right: 18px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 282px;
    margin-right: 18px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    width: 282px;
    margin-right: 18px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1108px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 31px;
    margin-bottom: 38px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1040px;
    grid-auto-columns: 50%;
    grid-gap: 0px;
  }

  .u-section-2 .u-image-1 {
    width: 339px;
    margin-top: 16px;
    margin-right: 15px;
    margin-left: 6px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-2 .u-image-2 {
    width: 339px;
    margin-top: 16px;
    margin-right: 15px;
    margin-left: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 14px;
  }

  .u-section-2 .u-image-3 {
    width: 339px;
    margin-top: 16px;
    margin-right: 15px;
    margin-left: 6px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1374px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 15px;
    margin-bottom: 1px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1358px;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    margin-top: 34px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: -4px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: 34px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: -4px;
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    margin-top: 34px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: -4px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1390px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -28px;
    margin-bottom: 7px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1411px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 4px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 4px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 4px;
    margin-left: 13px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1007px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 870px;
  background-image: url("images/NewPhoto1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 16px 0 16px 40px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 870px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  line-height: 1.4;
  letter-spacing: normal;
  font-weight: 700;
  font-family: "Playfair Display", serif;
  font-style: italic;
  margin: 0;
}

.u-section-3 .u-text-2 {
  letter-spacing: normal;
  font-weight: 700;
  font-size: 3rem;
  text-transform: none;
  font-family: "Playfair Display", serif;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  font-style: italic;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-3 .u-image-1 {
    min-height: 717px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 717px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1416px;
  }

  .u-section-3 .u-image-1 {
    min-height: 549px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1626px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 321px;
    margin: 27px 93px 53px auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 493px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 506px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1394px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-right: 19px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1256px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  width: 568px;
  margin: 34px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  font-style: italic;
  width: 852px;
  margin: 16px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1009px;
  margin: 45px auto 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 433px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 96px 0 0;
}

.u-section-4 .u-text-4 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 433px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 89px 0 0;
}

.u-section-4 .u-text-6 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 433px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-7 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 83px 0 0;
}

.u-section-4 .u-text-8 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 237px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-9 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 129px 0 0;
}

.u-section-4 .u-text-10 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 411px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-11 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 79px 0 0;
}

.u-section-4 .u-text-12 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 536px;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-text-13 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 35px 0 0;
}

.u-section-4 .u-text-14 {
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 221px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 73px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 221px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 66px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 403px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 60px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 221px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 106px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 383px;
  }

  .u-section-4 .u-text-11 {
    margin-right: 56px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 499px;
  }

  .u-section-4 .u-text-13 {
    margin-right: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.25rem;
    margin-right: 33px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-4 .u-text-11 {
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-4 .u-text-13 {
    font-size: 1.25rem;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-11 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-13 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2851px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 44px;
    margin-bottom: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-text-5 {
    width: auto;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-text-11 {
    width: auto;
  }

  .u-section-4 .u-text-13 {
    width: auto;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1280px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 30px 66px 0 96px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1009px;
  margin: 21px auto 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 438px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 96px 0 0;
}

.u-section-5 .u-text-3 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 438px;
}

.u-section-5 .u-container-layout-2 {
  padding: 29px;
}

.u-section-5 .u-text-4 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 1px 0 14px;
}

.u-section-5 .u-text-5 {
  font-style: italic;
  margin: 20px 7px 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 438px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-5 .u-text-6 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 89px 0 20px;
}

.u-section-5 .u-text-7 {
  font-style: italic;
  margin: 10px 20px 0 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 499px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-text-8 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 129px 0 0;
}

.u-section-5 .u-text-9 {
  font-style: italic;
  margin: 21px 0 0;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 499px;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-text-10 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 79px 0 0;
}

.u-section-5 .u-text-11 {
  font-style: italic;
  margin: 13px 0 0;
}

.u-section-5 .u-layout-cell-6 {
  min-height: 499px;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px 13px;
}

.u-section-5 .u-text-12 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  width: 241px;
  margin: 0 auto;
}

.u-section-5 .u-text-13 {
  font-style: italic;
  margin: 6px 17px 0;
}

.u-section-5 .u-text-14 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 44px 89px 28px 119px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1301px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 73px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
    margin-left: 13px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 408px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 78px;
    margin-left: 8px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 465px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 106px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 465px;
  }

  .u-section-5 .u-text-10 {
    margin-right: 56px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 465px;
  }

  .u-section-5 .u-text-13 {
    margin-right: 6px;
    margin-left: 6px;
  }

  .u-section-5 .u-text-14 {
    width: 852px;
    margin-left: 8px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.25rem;
    margin-right: 13px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.25rem;
    margin-right: 33px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-5 .u-text-10 {
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-5 .u-text-12 {
    font-size: 1.25rem;
    width: 214px;
  }

  .u-section-5 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-14 {
    width: 720px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1456px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-10 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-12 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-14 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2490px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 13px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-4 {
    width: auto;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    width: auto;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 336px;
  }

  .u-section-5 .u-text-10 {
    width: auto;
  }

  .u-section-5 .u-text-14 {
    font-size: 0.875rem;
    width: auto;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1677px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  width: 863px;
  margin: 46px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  font-style: italic;
  width: 852px;
  margin: 20px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1009px;
  margin: 45px auto 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 221px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 96px 0 0;
}

.u-section-6 .u-text-4 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 237px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-5 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 89px 0 0;
}

.u-section-6 .u-text-6 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 358px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-7 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 83px 0 0;
}

.u-section-6 .u-text-8 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 237px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-text-9 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 117px 0 0;
}

.u-section-6 .u-text-10 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 411px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-text-11 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 79px 0 0;
}

.u-section-6 .u-text-12 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-6 {
  min-height: 237px;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px;
}

.u-section-6 .u-text-13 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 18px;
}

.u-section-6 .u-text-14 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-layout-wrap-2 {
  width: 1009px;
  margin: -8px auto 20px;
}

.u-section-6 .u-layout-cell-7 {
  min-height: 525px;
}

.u-section-6 .u-container-layout-7 {
  padding: 30px;
}

.u-section-6 .u-text-15 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 82px 0 0;
}

.u-section-6 .u-text-16 {
  font-style: italic;
  margin: 0;
}

.u-section-6 .u-layout-cell-8 {
  min-height: 525px;
}

.u-section-6 .u-container-layout-8 {
  padding: 30px;
}

.u-section-6 .u-text-17 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 18px;
}

.u-section-6 .u-text-18 {
  font-style: italic;
  margin: 17px 0 0;
}

.u-section-6 .u-layout-cell-9 {
  min-height: 525px;
}

.u-section-6 .u-container-layout-9 {
  padding: 30px;
}

.u-section-6 .u-text-19 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 20px 0 0;
}

.u-section-6 .u-text-20 {
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1589px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 73px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 221px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 66px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 334px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 60px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 221px;
  }

  .u-section-6 .u-text-9 {
    margin-right: 94px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 383px;
  }

  .u-section-6 .u-text-11 {
    margin-right: 56px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 221px;
  }

  .u-section-6 .u-text-13 {
    margin-right: 6px;
    margin-left: 6px;
  }

  .u-section-6 .u-layout-wrap-2 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-7 {
    min-height: 489px;
  }

  .u-section-6 .u-text-15 {
    margin-right: 59px;
  }

  .u-section-6 .u-layout-cell-8 {
    min-height: 489px;
  }

  .u-section-6 .u-text-17 {
    margin-right: 6px;
    margin-left: 6px;
  }

  .u-section-6 .u-layout-cell-9 {
    min-height: 489px;
  }

  .u-section-6 .u-text-19 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 750px;
  }

  .u-section-6 .u-text-9 {
    font-size: 1.25rem;
    margin-right: 21px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 750px;
  }

  .u-section-6 .u-text-11 {
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 750px;
  }

  .u-section-6 .u-text-13 {
    font-size: 1.25rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-layout-wrap-2 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-6 .u-text-15 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-6 .u-text-17 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-9 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 983px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-11 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-13 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-layout-wrap-2 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }

  .u-section-6 .u-text-5 {
    width: auto;
  }

  .u-section-6 .u-text-7 {
    width: auto;
  }

  .u-section-6 .u-text-9 {
    width: auto;
    margin-right: 0;
  }

  .u-section-6 .u-text-11 {
    width: auto;
  }

  .u-section-6 .u-text-13 {
    width: auto;
  }

  .u-section-6 .u-layout-wrap-2 {
    width: 340px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 19px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 39px 93px 0;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1091px;
  margin: 39px auto 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 268px;
}

.u-section-7 .u-container-layout-1 {
  padding: 15px 0;
}

.u-section-7 .u-text-3 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 46px 0 22px;
}

.u-section-7 .u-text-4 {
  font-style: normal;
  font-weight: normal;
  margin: 32px 39px 0 22px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 268px;
}

.u-section-7 .u-container-layout-2 {
  padding: 15px 23px;
}

.u-section-7 .u-image-1 {
  width: 145px;
  height: 91px;
  margin: 62px auto 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 268px;
}

.u-section-7 .u-container-layout-3 {
  padding: 15px 11px;
}

.u-section-7 .u-text-5 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 8px;
}

.u-section-7 .u-text-6 {
  font-style: italic;
  font-weight: normal;
  margin: 32px 19px 0;
}

.u-section-7 .u-layout-wrap-2 {
  width: 953px;
  margin: -8px auto 60px;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 413px;
}

.u-section-7 .u-container-layout-4 {
  padding: 21px 11px;
}

.u-section-7 .u-text-7 {
  margin: 21px 9px 0;
}

.u-section-7 .u-text-8 {
  font-weight: normal;
  font-size: 1.25rem;
  margin: 46px 9px 0;
}

.u-section-7 .u-layout-cell-5 {
  min-height: 413px;
}

.u-section-7 .u-container-layout-5 {
  padding: 0;
}

.u-section-7 .u-icon-1 {
  height: 57px;
  width: 57px;
  background-image: none;
  margin: 78px auto 0 383px;
  padding: 7px;
}

.u-section-7 .u-text-9 {
  font-size: 1.125rem;
  margin: -40px 265px 0 185px;
}

.u-section-7 .u-icon-2 {
  height: 57px;
  width: 57px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 41px auto 0 361px;
  padding: 7px;
}

.u-section-7 .u-text-10 {
  font-size: 1.125rem;
  margin: -40px 334px 0 208px;
}

.u-section-7 .u-icon-3 {
  height: 57px;
  width: 57px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 53px auto 0 396px;
  padding: 7px;
}

.u-section-7 .u-text-11 {
  margin: -43px 240px 0 173px;
}

.u-section-7 .u-btn-1 {
  font-size: 1.125rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 231px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 37px;
    margin-left: 13px;
  }

  .u-section-7 .u-text-4 {
    width: 191px;
    margin-left: 13px;
    margin-right: 31px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 231px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 231px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 37px;
    margin-left: 15px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-layout-wrap-2 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 407px;
  }

  .u-section-7 .u-text-7 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-7 .u-text-8 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 407px;
  }

  .u-section-7 .u-icon-1 {
    margin-left: 360px;
  }

  .u-section-7 .u-text-9 {
    margin-top: 20px;
    margin-right: 242px;
    margin-left: 200px;
  }

  .u-section-7 .u-icon-2 {
    margin-left: 356px;
  }

  .u-section-7 .u-text-10 {
    margin-right: 329px;
    margin-left: 203px;
  }

  .u-section-7 .u-icon-3 {
    margin-left: 391px;
  }

  .u-section-7 .u-text-11 {
    margin-right: 234px;
    margin-left: 169px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.25rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    width: 180px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 177px;
  }

  .u-section-7 .u-image-1 {
    width: 134px;
    height: 84px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-wrap-2 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-7 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-7 .u-icon-1 {
    margin-left: 278px;
  }

  .u-section-7 .u-text-9 {
    margin-right: 161px;
    margin-left: 135px;
  }

  .u-section-7 .u-icon-2 {
    margin-left: 277px;
  }

  .u-section-7 .u-text-10 {
    margin-right: 250px;
    margin-left: 136px;
  }

  .u-section-7 .u-icon-3 {
    margin-left: 308px;
  }

  .u-section-7 .u-text-11 {
    margin-right: 152px;
    margin-left: 106px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-4 {
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 443px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 91px;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 0 10px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 15px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-7 .u-layout-wrap-2 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-icon-1 {
    margin-left: 334px;
  }

  .u-section-7 .u-text-9 {
    width: 244px;
    margin-top: -40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-icon-2 {
    margin-left: 332px;
  }

  .u-section-7 .u-text-10 {
    margin-right: 235px;
    margin-left: 151px;
  }

  .u-section-7 .u-icon-3 {
    margin-left: 365px;
  }

  .u-section-7 .u-text-11 {
    margin-right: 139px;
    margin-left: 119px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 23px;
    margin-right: 90px;
    margin-left: 70px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 279px;
  }

  .u-section-7 .u-layout-wrap-2 {
    width: 340px;
  }

  .u-section-7 .u-icon-1 {
    margin-left: 211px;
  }

  .u-section-7 .u-icon-2 {
    margin-left: 225px;
  }

  .u-section-7 .u-text-10 {
    margin-right: 128px;
    margin-left: 59px;
  }

  .u-section-7 .u-icon-3 {
    margin-left: 244px;
  }

  .u-section-7 .u-text-11 {
    margin-left: 29px;
    margin-right: 29px;
  }
} .u-section-8 {
  background-image: linear-gradient(#ccdcf8, #a5c0f2);
}

.u-section-8 .u-sheet-1 {
  min-height: 673px;
}

.u-section-8 .u-text-1 {
  margin: 35px 25px 0;
}

.u-section-8 .u-image-1 {
  background-image: url("images/LiteSound.jpg");
  background-position: 50% 50%;
  width: 1158px;
  height: 481px;
  margin: 35px auto 50px -13px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1124px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-image-1 {
    width: 429px;
    height: 429px;
    margin-top: -25px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1311px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 471px;
  }

  .u-section-8 .u-image-1 {
    margin-top: -83px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1411px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1437px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 531px;
  }

  .u-section-8 .u-image-1 {
    width: 317px;
    height: 317px;
    margin-top: 15px;
  }
}